Bug 1741255 - ssh private key appears in the log after ssh-keygen. [NEEDINFO]
Summary: ssh private key appears in the log after ssh-keygen.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tripleoclient
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 15.0 (Stein)
Assignee: Sergii Golovatiuk
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks: 1747140 1747199
TreeView+ depends on / blocked
 
Reported: 2019-08-14 15:34 UTC by Sergii Golovatiuk
Modified: 2019-09-27 10:44 UTC (History)
6 users (show)

Fixed In Version: python-tripleoclient-11.5.1-0.20190821170457.6055817.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1747140 1747199 (view as bug list)
Environment:
Last Closed: 2019-09-21 11:24:25 UTC
Target Upstream Version:
gregraka: needinfo? (sgolovat)
gregraka: needinfo? (sgolovat)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 674631 None None None 2019-08-14 15:36:09 UTC
OpenStack gerrit 677577 None None None 2019-08-29 18:23:59 UTC
Red Hat Product Errata RHEA-2019:2811 None None None 2019-09-21 11:25:00 UTC

Description Sergii Golovatiuk 2019-08-14 15:34:31 UTC
It would be better not to show private key in the log due to security concerns.

Comment 6 errata-xmlrpc 2019-09-21 11:24:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.